body{	
	margin: 0px;
	padding: 0px;
	font-family: "Times New Roman", Times, serif;
	line-height: 22px;
    font-size: 15px;
    color: #686868;
	text-align:center;
    text-decoration: none;
	background-color:#ffffff;
}
img{
	border:none;
}
/*---generiche---*/

.float_sx {
	float: left;
}
.float_dx {
	float: right;
}
.clear {
	clear: both;
}
.justify {
	text-align: justify;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
a:link {
	color: #a70101;
	text-decoration:none;
}
a:visited {
	color: #a70101;
	text-decoration:none;
}
a:hover {
	color: #a70101;
	text-decoration:none;
}
a:active {
	color: #a70101;
	text-decoration:none;
}
.cont_1000{
	width:1000px;
	margin:0 auto;
}
.absolute{
	position:absolute;
}
.relative{
	position:relative;
}
.link_grigio:link, .link_grigio:visited, .link_grigio:active, .link_grigio:hover{
    color: #686868;
    text-decoration: none;
}
.link_bianco:link, .link_bianco:visited, .link_bianco:active{
    color: #fff;
    text-decoration: none;
}
.link_bianco:hover{
	color: #fff;
    text-decoration: underline;
}
.link_grigio_sotto:link, .link_grigio_sotto:visited, .link_grigio_sotto:active{
    color: #686868;
    text-decoration: none;
}
.link_grigio_sotto:hover{
	color: #686868;
    text-decoration: underline;
}
.link_nero:link, .link_nero:visited, .link_nero:active, .link_nero:hover{
    color: #262626;
    text-decoration: none;
}
.link_grigiorosso:link, .link_grigiorosso:visited, .link_grigiorosso:active{
    color: #686868;
    text-decoration: none;
}
.link_grigiorosso:hover{
	color: #a70101;
    text-decoration: underline;
}
.link_rosso_bold:link, .link_rosso_bold:visited, .link_rosso_bold:active{
    color: #ad1515;
    text-decoration: none;
	font-weight: bold;
}
.link_rosso_bold:hover{
	color: #ad1515;
    text-decoration: underline;
	font-weight: bold;
}
.link_arancione:link, .link_arancione:visited, .link_arancione:active {
    color: #e55f16;
    text-decoration: none;
}
.link_arancione:hover{
	color: #e55f16;
    text-decoration: underline;
}
hr{
	height:1px;
	border-color:#999999;
	border-style:dotted;
	border-top:none;
	border-left:none;
	border-right:none;
	margin: 2px 0px;
}
.margin0auto{
	margin:0 auto;
}
/*---varie---*/
.testo_rosso{
	color:#a70101;
}
.testo_memoria{
	color:#423a26;
	font-size: 24px;
}
.testo_scuro{
	color:#404040;
}
.testo_nero{
	color:#262626;
}
.margin_top5{
	margin-top:5px;
}
.margin_top10{
	margin-top:10px;
}
.margin_right5{
	margin-right:5px;
}
.margin_right8{
	margin-right:8px;
}
.margin_right10{
	margin-right:10px;
}
h1{
	font-size:24px;
	line-height:24px;
	font-weight:bold;
	margin:0;
}
h2{
	font-size:24px;
	line-height:24px;
	font-weight:bold;
	margin:0;
}
h3{
	font-size:17px;
	line-height:20px;
	font-weight:bold;
	margin:0;
}
h4{
	font-size:16px;
	line-height:19px;
	margin:0;
}
/*---modello---*/
#banner_top_sito{
	height:130px;
/*	margin:-10px 0 10px 0;
*/}
#banner_top_sito2{
	height:100px;
	margin-bottom: 10px;
/*	margin:-10px 0 10px 0;
*/}
#contenitore{
	width:994px;
	padding:2px;
	border:solid 1px #a0a0a0;
	background:#ffffff;
	margin:0 0 8px 0;
}
#box_titolo_pagina{
	height:107px;
	padding:2px 0 2px 0;
}
#sponsor_sx{
	width:175px;
	height:89px;
	border-right:solid 1px #c7c7c7;
	padding:13px 0 0 0;
}
#titolo_pagina{
	width:638px;
}
#sponsor_dx{
	width:175px;
	height:89px;
	border-left:solid 1px #c7c7c7;
	padding:13px 0 0 0;
}
#sotto_titolo_pagina{
	width:984px;
	/*height:40px;*/
	margin:0 auto;
	overflow:hidden;
}
/*---link---*/
#sf_data{
	width:368px;
	height:34px;
	margin:0 19px;
	padding:7px 0 0 0;
	background:url(../immagini/modello/sf_data.jpg) center top no-repeat;
}
.box_piemonteoggi, .box_casaleoggi, .box_biellaoggi, .box_cuneooggi{
	width:241px;
	height:40px;
}
/*---località---*/
#box_localita{
	width:984px;
	margin:0 auto;
	/*height:49px;*/
	padding-top:5px;
	padding-bottom: 5px;
	background:url(../immagini/modello/sfuma_alta.jpg) left top repeat-x;
}
#box_localita ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 17px;
	letter-spacing:1px;
}
#box_localita li{
	border-right:solid 1px #7a7a7a;
	padding:0 6px;
	float:left;
	font-weight: bold;
	height:24px;
}
/*---categorie---*/
.box_categorie{
	/*width:239px;*/
	width:186px;
	height:20px;
	/*padding-top:2px;*/
	border:solid 1px #e8e8e8;
	background:url(../immagini/modello/sfuma_bassa.jpg) left top repeat-x;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}
.box_categorie_agenda{
	/*width:239px;*/
	width:188px;
	height:22px;
	padding-top:2px;
	background:url(../immagini/modello/sfuma_bassa_agenda.jpg) left top repeat-x;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}
#categorie{
	width:944px;
	height:20px;
	border:solid 1px #e8e8e8;
	background:url(../immagini/modello/sfuma_bassa.jpg) left top repeat-x;
	margin:4px auto 5px auto;
	padding:2px 0 0 35px;
}
#categorie ul{
	list-style-type: none;
	padding:0 5px;
	display: block;
	text-align: left;
	margin: 0px;
}
#categorie li{
	display: inline;
	padding: 1px 6px;
	border-right:solid 1px #7a7a7a;
}
/*---corpo---*/
#corpo{
	width:984px;
	margin:0 auto;
}
.box_banner{
	width:984px;
	margin:10px auto 0 auto;
}
.box_banner2{
	/*width:984px;*/
	width:100%!important;
	margin: 0px auto;
}
.box_banner-streaming{
	/*width:984px;*/
	width:489px!important;
	margin: 0px auto;
}
.box_banner9{
	width:984px;
	margin: 0px auto;
}
.box_banner_link{
	width:300px;
	margin: 0px auto;
}

.box_banner_notizia_kia {
	width:300px;
	margin: 0px auto;
}
/*---news---*/
#box_notizia_A{
	width:984px;
	/*background:url(../immagini/ico_news_principale.jpg) right top no-repeat;*/
	text-align:left;
	margin-left: 5px;
}
#notizia_A_content{
	width:984px;
	/*height:332px;*/
	margin-top:10px;
	overflow:hidden;
}
#box_foto_notizia_A{
	width:440px;
	/*height:350px;*/
	/*max-width:445px;*/
	border:solid 1px #c9c9c9;
	overflow:hidden;
}
/*#box_foto_notizia_A2{
	width:300px;
	height:280px;
	border:solid 1px #c9c9c9;
	overflow:hidden;
}*/
#box_foto_notizia_A2{
	width:284px;
	height:344px;
	background: #e7e7e7;
	padding: 8px;
	display: table-cell;
	vertical-align: middle;
}
#div_content_A2 {
	width:300px;
	min-height: 480px;
}
#descrizione_notizia_A{
	width:525px;
	/*max-width:650px;*/
	margin-left:15px;
	font-size:12px;
	line-height:18px;
}
#descrizione_notizia_A2{
	/*width:980px;
	margin-left:15px;*/
	/*font-size:12px;*/
	line-height:18px;
	margin-top: 10px;
	width:300px;
}
#box_video_notizia_A{
	width:520px;
	height:145px;
	border-top:solid 2px #c5c5c5;
	border-right:solid 1px #c5c5c5;
	border-bottom:none;
	border-left:solid 1px #c5c5c5;
	background:#f0f0f0 url(../immagini/angolo_video.jpg) right top no-repeat;
}
#box_video_notizia_A2{
	width:280px;
/*	padding-left:3px;
	border-left:solid 1px #125389;*/
	margin-left: 10px;
	margin-top: 23px;
}
#video_notizia_A{
	width:280px;
	margin: 0px auto;
	margin-top: 22px;
}
#video_notizia_A iframe{
	width:280px;
	height: 158px;
}
#cont_video_notizia_A{
	width:280px;
}
#cont_video_notizia_A2{
	width:280px;
}
#titolo_video_notizia_A{
	border-bottom:solid 1px #d6d6d6;
	padding-top:10px;
	margin-bottom:5px;
}
.titolo_video_PD{
	border-bottom:solid 1px #d6d6d6;
	padding-top:10px;
	margin-bottom:5px;
}
.box_linea_vert{
	border-right:solid 1px #c9c9c9;
}
.seconda_news, .terza_news{
	width:459px;
	height:450px;
	padding:10px;
	border:solid 1px #e5e5e5;
	border-top:solid 1px #c9c9c9;
	text-align:left;
	overflow:hidden;
}
#notizia_B_content, #notizia_C_content{
	margin-top: 10px;
}
.box_foto_notizia_B, .box_foto_notizia_C{
	width:219px;
	/*height:173px;
	overflow:hidden;*/
	margin-top: 10px;
}
.desc_notizia_B, .desc_notizia_C{
	font-size:12px;
	width:218px;
	margin-left:10px;
}
.testa_notizia{
/*	border-bottom: 1px dotted #d4d4d4;
*/	text-align:left;
/*	padding-bottom:10px;
*/	text-transform:uppercase;
	font-style:italic;
}
.testa_notizia_picc{
	border-bottom: 1px dotted #d4d4d4;
	text-align:left;
	padding-bottom:10px;
	text-transform:uppercase;
	font-style:italic;
}
.box_data{
	display:inline-block;
	line-height:25px;
	padding:3px 5px;
	background-color:#d4d4d4;
	border:solid 1px #ebebeb;
	font-style:normal;
}

.box_elenco_notizie{
	padding:8px;
	border:solid 1px #e5e5e5;
	text-align:left;
	margin-top:8px;
}
.box_foto_elenco img{
	width:144px;
	margin-top:10px;
}
.desc_elenco_notizie{
	font-size:12px;
	/*width:320px;*/
	width:385px;
	margin-left:8px;
}
.banner_col_sx{
	width:577px;
	overflow:hidden;
	/*width:490px;*/
	margin-top:8px;
}
/*---colonne index---*/
.colonna_news{
	width:577px;
	margin-left:5px;
	/*width:491px;*/
}
#colonna_destra{
	width:400px;
}
.colonna_centrale{
	width:204px;
	/*width:265px;*/
}
.colonna_banner_dx{
	width:188px;
	background:#e5eae6;
	text-align:center;
}
#angolo_ricordo{
	height:301px;
	background:url(../immagini/angolo_del_ricordo.jpg) center top no-repeat;
	overflow:hidden;
}
#box_news_evidenza{
	width:400px;
	height:171px;
	padding-top:30px;
	background:url(../immagini/sf_notizie_evidenza.jpg) center top no-repeat;
}

#box_news_evidenza984{
	/*width:984px;*/
	height:150px;
	padding:40px 10px 0 10px;
	background:url(../immagini/sf_notizie_evidenza984.jpg) center top no-repeat;
}
/*---notizie in evidenza---*/
.cont_news_evidenza{
	height:170px;
	overflow:hidden;
}
.cont_news_evidenza ul{
	list-style-type: none;
	z-index:1;
	top:0px;
	left:0px;
}
.cont_news_evidenza li{
	width:400px;
	height:85px;
}
.data_evidenza{
	font-size:10px;
	color:#686868;
	margin-left:5px;
}
.localita_evidenza{
	font-size:11px;
	color:#a70101;
}
.foto_evidenza{
	width:62px;
	height:47px;
	overflow:hidden;
	margin:0 5px;
}
.desc_evidenza{
	width:313px;
	height:60px;
	/*font-size:13px;*/
	font-size:14px;
	color:#262626;
	line-height:15px;
}
/*---cerca---*/
#form_ricerca{
	/*background-image:url(../immagini/sf_cerca_nel_sito.jpg);*/
	height: 120px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
/*--video---*/
.data_video{
	background-color:#d4d4d4;
	font-size:12px;
	color:#686868;
	display:block;
}
.titolo_video{
	font-size:12px;
	color:#262626;
	font-style:italic;
}
.dettaglio_video{
	font-size:12px;
	background:url(../immagini/sf_rosso.jpg) left top repeat-x;
	height:25px;
	text-align:right;
	text-transform:uppercase;
	margin-bottom:10px;
}
/*---angolo ricordo---*/
.ticker{
	width: 150px;
	height: 77px;
	color: #ffffff;
	margin:0 auto;
}
.ticker ul{
	list-style-type: none;
	font-size: 15px;
	z-index:1;
	top:0px;
	left:0px;
	/*width:100%;*/
}
/*---piede---*/
#piede{
	height:127px;
/*	padding-top:15px;
*/	line-height:22px;
	text-align:center;
}

#piede_interno{
	height:60px;
 	padding-top:15px;
	line-height:22px;
	
}
/*--ag4enda--*/
.box_elenco_agenda{
	float:left;
	width:310px;
	height:150px;
	margin:5px;
}
/*---memoria storica---*/
.titolo_marrone{
	font-family: "Times New Roman", Times, serif;
	color:#524b36;
	font-size: 26px;
}

.testo_memoria{
	font-family: "Times New Roman", Times, serif;
	color:#666666;
	font-size: 16px;
	line-height: 20px;
	text-align: justify;
}

.testo_casale{
	font-family: "Times New Roman", Times, serif;
	color:#ff8400;
	font-size: 20px;
}
.testo_vercelli{
	font-family: "Times New Roman", Times, serif;
	color:#a70101;
	font-size: 20px;
}
.testo_piemonte{
	font-family: "Times New Roman", Times, serif;
	color:#060d61;
	font-size: 20px;
}
.testo_biella{
	font-family: "Times New Roman", Times, serif;
	color:#009ddb;
	font-size: 20px;
}
.testo_cuneo{
	font-family: "Times New Roman", Times, serif;
	color:#00923e;
	font-size: 20px;
}

.testo_rosso_memoria{
	font-family: "Times New Roman", Times, serif;
	color:#F00;
	font-size: 20px;
}

.testo_blu{
	font-family: "Times New Roman", Times, serif;
	color:#03F;
	font-size: 20px;
}

.sezione_tags h4{
	display:inline;
}

.sezione_tags h4:after{
	content: " - "
}

.sezione_tags h4:last-child:after{
	content: ""
}
/**/
#overlay-popup{
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    z-index:1000;
	display:none;
	background:rgba(0,0,0,.65);
}
img#chiudi-popup{
	position:absolute;
	right:3%;
	top:3%;
	cursor:pointer;
	z-index:1200;
	border:none;
}
#box-popup,
#box-popup a{
	width:610px;
	height:675px;
	border-radius:50%;
	overflow:hidden;
	display:block;
}
#box-popup{
	position:fixed;
	overflow:visible;
	z-index:1100;
    top:50%;
    left:50%;
    margin-top:-305px;
    margin-left:-305px;
	display:none;
}


#dona-overlay-popup{
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    z-index:1000;
	display:none;
	background:rgba(0,0,0,.65);
}

#dona-popup,
#dona-popup a{
	/*width:663px;
	height:900px;*/
	width:100%;
	height:100%;
	max-height:100%;
	overflow:hidden;
	display:block;
	text-align:center;
}
#dona-popup a img{height:100%;}
#dona-popup{
    /*margin-left:-331px;
    margin-top:-450px;*/
	margin-top:0px;
	position:fixed;
	overflow:visible;
	z-index:1100;
    /*top:50%;*/
	top:0;
    /*left:50%;*/
	left:0;
	display:none;
	height:100%;
}
.countdown{text-align:center;color:#fff;}
